#!/usr/bin/env python
try:
    import DistUtilsExtra.auto
except ImportError:
    print >> sys.stderr, 'To build indicator-scaleres you need https://launchpad.net/python-distutils-extra'
    sys.exit(1)
assert DistUtilsExtra.auto.__version__ >= '2.18', 'needs DistUtilsExtra.auto >= 2.18'

import subprocess, glob, os.path
import os

DistUtilsExtra.auto.setup(
    name='indicator-scaleres',
    version='0.1',
    license='GPLv3',
    author='Marc Deslauriers',
    author_email="marc.deslauriers@canonical.com",
    description="Indicator to scale screen resolution",
    url="https://launchpad.net/~mdeslaur",
    scripts=["scaleres"],
    data_files=[('/etc/xdg/autostart', ['data/scaleres.desktop'])]
)
